body { font-family: 'Varela Round', sans-serif; }
img { max-width: 100%; margin: 0 auto }
.navbar-inverse { background-color: #FFF; border-color: #080808 }
a { color: #000; text-decoration: none }
.navbar-default { background-color: none; border-color: none }
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover { color: #FFF; background-color: #F00; }
#na-1 { margin-top: 30px }
.navbar-nav { margin-top: 20px; }
.navbar-toggle { background-color: red !important; }
.navbar-toggle .icon-bar { display: block !important; width: 22px !important; height: 2px !important; border-radius: 1px !important; background-color: #FFF !important; }
.container-fluid { max-width: 1280px !important; margin: 0 auto !important; position: relative !important }
.wrapper { background-color: #e0f2f6; min-height: 415px; }
.wrapper-footer { background-color: #f8f8f8; }
.wrapper-footer-end { background-color: #e6f7ff; }
.wrapper-about { background-image: url(../images/hello-pesty-insect.png); background-repeat: no-repeat; background-size: cover; min-height: 415px; }
.wrapper-blog { background: url(../images/hello-pesty-blog.jpg); background-repeat: no-repeat; background-size: cover; min-height: 148px; }
.m-0,
p-0 { margin: 0; padding: 0; }
m-10 { margin: 10px; }
.mt-30 { margin-top: 30px; }
.mt-50 { margin-top: 50px; }
.mt-70 { margin-top: 70px; }
.mt-150 { margin-top: 150px; }
.mt-100 { margin-top: 100px; }
.mt-10 { margin-top: 10px; }
.mtb-10 { margin-top: 10px; margin-bottom: 10px; }
.mtb-30 { margin-top: 30px; margin-bottom: 30px; }
.mb-30 { margin-bottom: 20px; }
.mt-40 { margin-top: 40px; }
.mtb-20 { margin-top: 20px; margin-bottom: 20px; }
.font-40 { font-family: 'Varela Round', sans-serif; font-weight: bold; }
.font-16 { font-size: 16px; }
.font-1 { line-height: 38px; }
.col-1 { color: #F00; }
.btn-se { background-color: #F00 !important; }
.fa-1 { display: inline-block; font: normal normal normal 16px/1 FontAwesome; font-size: 18px;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: 700; }
.fa-2 { display: inline-block; font: normal normal normal 16px/1 FontAwesome; font-size: 20px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: 700; color: #00b0ff; top: 15px; position: absolute; }
.fa-3 { color: #09F; display: inline-block; font: normal normal normal 16px/1 FontAwesome; font-size: 18px;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: 700; }
.fa-2 { display: inline-block; font: normal normal normal 16px/1 FontAwesome; font-size: 20px;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight: 700; top: 15px; position: absolute; }
.form-control { background-color: #f9f9f9 !important; height: 40px !important; }
.space { padding: 0 5px 0 5px; }
.box .overlay:hover { opacity: 0.1; transition: all 0.5s ease-in-out; width: 240px; margin-left: 50px; float: right; }
.box:hover { box-shadow: 0px 0px 10px #6A6A6A; border: 1px solid #00DFDF; transition: all 0.5s ease-in-out; }
.box:hover a { opacity: 1; background: #FFFFFF; color: #000000; margin: -40px 0px 0px 15px; border-radius: 1px; }
.box a:hover { border: 1px solid #00DFDF; transition: all 0.5s ease-in-out; }
.wrapper-1 { min-height: 300px; background-color: #e0f2f6; }
@media only screen and (min-width: 320px) and (max-width: 566px) {
    .mt-100 { margin-top: 30px; }
    .mt-150 { margin-top: 30px; }
    .mt-70 { margin-top: 20px; }
    .mtb-10 { margin-top: 0px; margin-bottom: 0px; }
    .mb-5 { margin-bottom: 5px; }
    .set-1 { text-align: center; }
}
#accordion { width: 100%; }
#accordion-1 { width: 100%; }
.panel-group .panel { border-radius: 0; box-shadow: none; border-color: #EEEEEE; }
.panel-default > .panel-heading { padding: 0; border-radius: 0; color: #212121; background-color: #f8f8f8; border-color: #EEEEEE; }
.panel-title { font-size: 14px; }
.panel-title > a { display: block; padding: 15px; text-decoration: none; color: #000; }
.more-less { float: right; color: #000; }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: #EEEEEE; }
.mb-10 { margin-bottom: 10px; }
.mt-26
{
    margin-top:26px;
}